.searchFilter:after, .searchform:after, .searchform .searchfields:after, .searchform .searchcontrols:after, .searchform .filterfields:after, .searchform .filtercontrols:after {
	clear: both;
	content: '';
	display: block;
}
.searchform .searchfields p.searchwords, .searchform .searchfields .searchclear, .searchform .filterfields .filtercontrols, .searchform .sf-loading, .filterfields .filter input {
	display: none;
}
.searchFilter .features.Masonry {
	margin: -5px;
}
.searchFilter .ig-item {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.searchform {
	margin: 20px 0;
	max-width: none;
	position: relative;
	width: auto;
}
.searchform .sf-fields {
	margin: 20px 0;
}
.searchfields, .filterfields {
	position: relative;
}
.searchfields {
	max-width: 600px;
}
.searchform .searchfields input, .searchform .searchfields button, .searchform .filterfields button {
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	border: none;
	float: left;
	height: 34px;
	line-height: 34px;
	margin: 0;
	outline: 0;
	outline: none;
	padding: 0 15px;
	-moz-transition: all .15s;
	-ms-transition: all .15s;
	-webkit-transition: all .15s;
	transition: all .15s;
}
.searchform .searchfields input[type=text] {
	-moz-border-radius: 4px 8px 8px 4px;
	-webkit-border-radius: 4px 8px 8px 4px;
	border-radius: 4px 8px 8px 4px;
	border: 1px solid #ccc;
	float: none;
	padding: 0 10px;
	padding-right: 95px;
	width: 100%;
}
.searchform .searchfields input[type=text]:focus {
	border-color: #999;
}
.searchform .searchfields input[type=submit] {
	-moz-border-radius: 0 4px 4px 0;
	-webkit-border-radius: 0 4px 4px 0;
	border-radius: 0 4px 4px 0;
	padding: 0;
	width: 85px;
}
.searchform .searchfields .searchclear {
	background: none;
	color: #ccc;
	height: 34px;
	line-height: 34px;
	margin: 0;
	margin-left: -28px;
	padding: 0;
	width: 28px;
}
.searchform .searchfields .searchclear:hover, .searchform .searchfields .searchclear:focus {
	color: #777;
}
.searchform .searchfields .searchclear .fa {
	display: block;
	height: 34px;
	line-height: 34px;
}
.searchform .searchcontrols {
	position: absolute;
	right: 0;
	top: 0;
}
.searchform .sf-loading {
	background: #fff;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	color: #ccc;
	height: 32px;
	left: 100%;
	left: calc(100% - 120px);
	line-height: 32px;
	position: absolute;
	top: 1px;
	text-align: center;
	width: 32px;
	z-index: 99;
}
.searchform.filter .sf-loading {
	left: calc(100% - 17px);
}
.searchform .sf-loading .fa {
	display: block;
	height: 100%;
	line-height: 32px;
	vertical-align: middle;
	width: 100%;
}
.searchFilter .sf-fieldlist:before {
	border-left: 1px dashed #ddd;
	content: '';
	display: block;
	height: 100%;
	position: absolute;
	top: 0;
	width: 1px;
}
.searchFilter.Left .sf-fieldlist:before {
	right: 0;
}
.searchFilter.Right .sf-fieldlist:before {
	left: 0;
}
.searchform .searchfields p.searchwords, .searchform .filterfields .filtercontrols p {
	clear: both;
	color: #777;
	font-size: 1em;
	margin: 10px 0 15px;
}
.searchform .filterfields .filtercontrols p .filterwords i, .searchform .filterfields .filtercontrols p .filterwords em {
	font-style: normal;
}
.searchform .filterfields .filtercontrols p .filterwords i:first-child em {
	display: none;
}
.filterfields .filter {
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
}
.filterfields .filter label {
	background-color: rgba(0,0,0,.075);
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	font-weight: normal;
	margin: 0;
	padding: 10px 15px;
}
.filterfields .filter label:hover, .filterfields .filter label.checked {
	background-color: rgba(0,0,0,.125);
}
.filterfields .filter label:before {
	color: #777;
	content: '\f096';
	display: inline-block;
	font-family: 'FontAwesome';
	font-size: 1.1em;
	line-height: 1;
	text-align: left;
	vertical-align: middle;
	width: 25px;
}
.filterfields .filter label.checked:before {
	content: '\f046';
}
.filterfields .filtercontrols {
	clear: both;
}